<!DOCTYPE html>
<html lang="en">
<head>
  <title>About - Urban Mart</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#index">Urban Mart</a>
    </div>
    
      <ul class="nav navbar-nav">
      <li class="container-fluid"><a href="index.html">Home</a></li>
      
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Categories<span class="caret"></span></a>  
        <ul class="dropdown-menu">
          <li><a href="#">Groceries</a></li>
          <li><a href="#">Supplements</a></li>
          <li><a href="#">Organic food</a></li>
        </ul>
          
      </li>
          
        <li class="container-fluid"><a href="#services"  onclick="window.location.href='services.html'" >Services</a></li>
        <li><a href="#contact" onclick="window.location.href='contact.html'">Contact</a></li>
        <li class="active"><a href="about.html" onclick="window.location.href='about.html'">About</a></li>  
      
    </ul>
    
      <ul class="nav navbar-nav navbar-right">
      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
      <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    
    </ul>
      
  </div>
</nav>
<div class="container">
  <h3>Urban Eateries</h3>
  <p>Everything you crave for!</p>
</div>
    
    <h3>What is urban mart?</h3>
    
urbanmart.com is India’s largest online food and grocery store. With over 18,000 products and over a 1000 brands in our catalogue you will find everything you are looking for. Right from fresh Fruits and Vegetables, Rice and Dals, Spices and Seasonings to Packaged products, Beverages, Personal care products, Meats – we have it all.
Choose from a wide range of options in every category, exclusively handpicked to help you find the best quality available at the lowest prices. Select a time slot for delivery and your order will be delivered right to your doorstep, anywhere in Bangalore, Hyderabad, Mumbai, Pune, Chennai, Delhi, Noida, Mysore, Coimbatore, Vijayawada-Guntur, Kolkata, Ahmedabad-Gandhinagar, Lucknow-Kanpur, Gurgaon, Vadodara, Visakhapatnam, Surat, Nagpur, Patna, Indore and Chandigarh Tricity You can pay online using your debit / credit card or by cash / sodexo on delivery.
We guarantee on time delivery, and the best quality!
<br>   
    <br>
<h4>
Why should I use urbanmart.com?</h4>
urbanmart.com allows you to walk away from the drudgery of grocery shopping and welcome an easy relaxed way of browsing and shopping for groceries. Discover new products and shop for all your food and grocery needs from the comfort of your home or office. No more getting stuck in traffic jams, paying for parking, standing in long queues and carrying heavy bags – get everything you need, when you need, right at your doorstep. Food shopping online is now easy as every product on your monthly shopping list, is now available online at bigbasket.com, India’s best online grocery store.About bigbasket
 <br><br>
    <center><h2>Happy Shopping!</h2></center>
    <br><br><br><br><br><br><br>
<footer>
        
    

    <div class="container">
        
      <p class="m-0 text-center text-white">Copyright &copy; urban mart - 2021</p>
    </div>
    
    </footer>
</body>
</html>
